RelayAPI

Create a WhatsApp Flow (DRAFT)

POST
/v1/whatsapp/flows
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/whatsapp/flows" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "categories": [      "SIGN_UP"    ],    "name": "string"  }'
{  "categories": [    "string"  ],  "data_api_version": "string",  "id": "string",  "json_version": "string",  "name": "string",  "preview": {    "expires_at": "string",    "preview_url": "string"  },  "status": "DRAFT",  "validation_errors": [    {      "column_end": 0,      "column_start": 0,      "error": "string",      "error_type": "string",      "line_end": 0,      "line_start": 0,      "message": "string"    }  ]}

Found something wrong? Help us improve this page.